Debian Bug report logs - #727017
[INTL:es] Spanish debconf template translation for opensmtpd

version graph

Package: opensmtpd; Maintainer for opensmtpd is Ryan Kavanagh <rak@debian.org>; Source for opensmtpd is src:opensmtpd.

Reported by: Camaleón <noelamac@gmail.com>

Date: Mon, 21 Oct 2013 15:09:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version opensmtpd/5.3.3p1-3

Fixed in version opensmtpd/5.4.1p1-1

Done: Ryan Kavanagh <rak@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ryan Kavanagh <rak@debian.org>:
Bug#727017; Package opensmtpd. (Mon, 21 Oct 2013 15:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Camaleón <noelamac@gmail.com>:
New Bug report received and forwarded. Copy sent to Ryan Kavanagh <rak@debian.org>. (Mon, 21 Oct 2013 15:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Camaleón <noelamac@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:es] Spanish debconf template translation for opensmtpd
Date: Mon, 21 Oct 2013 17:05:15 +0200
[Message part 1 (text/plain, inline)]
Package: opensmtpd
Version: 5.3.3p1-3
Severity: wishlist
Tags: l10n patch

Greetings,

-- 
Camaleón 
[es.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#727017; Package opensmtpd. (Sat, 16 Nov 2013 15:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Kavanagh <rak@debian.org>:
Extra info received and forwarded to list. (Sat, 16 Nov 2013 15:27:04 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Ryan Kavanagh <rak@debian.org>
To: Camaleón <noelamac@gmail.com>, 727017@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#727017: [INTL:es] Spanish debconf template translation for opensmtpd
Date: Sat, 16 Nov 2013 10:24:49 -0500
[Message part 1 (text/plain, inline)]
Hi Camaleón,

On Mon, Oct 21, 2013 at 05:05:15PM +0200, Camaleón wrote:
> # opensmtpd po-debconf translation to Spanish
> # Copyright (C) 2010 Software in the Public Interest
> # This file is distributed under the same license as the opensmtpd package.
> # Changes:
> # - Initial translation
> # Camaleón <noelamac@gmail.com>, 2012, 2013.

Could you please explain how SPI got a copyright year of 2010 on the
translation of a file in a package that didn't exist until 2013?
Similarly, how did you manage to do an initial translation in 2012? I'm
assuming the header was simply copy-pasted from some other file, and
this was just an oversight? Could you please resubmit the file es.po
with a corrected header?

Thanks for your contribution to the opensmtpd package!

Best wishes,
Ryan

-- 
|_)|_/	Ryan Kavanagh		| Debian Developer
| \| \	http://ryanak.ca/	| GPG Key 4A11C97A
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#727017; Package opensmtpd. (Sat, 16 Nov 2013 15:27:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Kavanagh <rak@debian.org>:
Extra info received and forwarded to list. (Sat, 16 Nov 2013 15:27:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ryan Kavanagh <rak@debian.org>:
Bug#727017; Package opensmtpd. (Sat, 16 Nov 2013 16:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Camaleón <noelamac@gmail.com>:
Extra info received and forwarded to list. Copy sent to Ryan Kavanagh <rak@debian.org>. (Sat, 16 Nov 2013 16:45:10 GMT) Full text and rfc822 format available.

Message #20 received at 727017@bugs.debian.org (full text, mbox):

From: Camaleón <noelamac@gmail.com>
To: Ryan Kavanagh <rak@debian.org>
Cc: 727017@bugs.debian.org
Subject: Re: Bug#727017: [INTL:es] Spanish debconf template translation for opensmtpd
Date: Sat, 16 Nov 2013 17:41:58 +0100
[Message part 1 (text/plain, inline)]
El 2013-11-16 a las 10:24 -0500, Ryan Kavanagh escribió:

> Hi Camaleón,
> 
> On Mon, Oct 21, 2013 at 05:05:15PM +0200, Camaleón wrote:
> > # opensmtpd po-debconf translation to Spanish
> > # Copyright (C) 2010 Software in the Public Interest
> > # This file is distributed under the same license as the opensmtpd package.
> > # Changes:
> > # - Initial translation
> > # Camaleón <noelamac@gmail.com>, 2012, 2013.
> 
> Could you please explain how SPI got a copyright year of 2010 on the
> translation of a file in a package that didn't exist until 2013?
> Similarly, how did you manage to do an initial translation in 2012? I'm
> assuming the header was simply copy-pasted from some other file, and
> this was just an oversight? Could you please resubmit the file es.po
> with a corrected header?
> 
> Thanks for your contribution to the opensmtpd package!

Sure, I'm attaching a new PO file with header info corrected.

First time someone complaints about this O:-) and yes, the Spanish 
translators team uses a rather long predefined header so I tend to 
copy/paste from old templates and just change the relevant information 
for the packages, such as package name and version, last translator, 
language team...

Greetings,

-- 
Camaleón 
[es.po (text/plain, attachment)]

Added tag(s) pending. Request was from Ryan Kavanagh <rak@debian.org> to control@bugs.debian.org. (Mon, 25 Nov 2013 11:27:12 GMT) Full text and rfc822 format available.

Reply sent to Ryan Kavanagh <rak@debian.org>:
You have taken responsibility. (Sun, 02 Feb 2014 15:57:08 GMT) Full text and rfc822 format available.

Notification sent to Camaleón <noelamac@gmail.com>:
Bug acknowledged by developer. (Sun, 02 Feb 2014 15:57:08 GMT) Full text and rfc822 format available.

Message #27 received at 727017-close@bugs.debian.org (full text, mbox):

From: Ryan Kavanagh <rak@debian.org>
To: 727017-close@bugs.debian.org
Subject: Bug#727017: fixed in opensmtpd 5.4.1p1-1
Date: Sun, 02 Feb 2014 15:52:35 +0000
Source: opensmtpd
Source-Version: 5.4.1p1-1

We believe that the bug you reported is fixed in the latest version of
opensmtpd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727017@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ryan Kavanagh <rak@debian.org> (supplier of updated opensmtpd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 02 Feb 2014 09:57:15 -0500
Source: opensmtpd
Binary: opensmtpd
Architecture: source amd64
Version: 5.4.1p1-1
Distribution: unstable
Urgency: medium
Maintainer: Ryan Kavanagh <rak@debian.org>
Changed-By: Ryan Kavanagh <rak@debian.org>
Description: 
 opensmtpd  - secure, reliable, lean, and easy-to configure SMTP server
Closes: 727017 729923 730452 732989
Changes: 
 opensmtpd (5.4.1p1-1) unstable; urgency=medium
 .
   * New upstream release (Closes: #732989)
   * Updated copyright file
   * Drop the following patches:
     + 01_binary_typos.diff, applied upstream
     + 03_no_hardlinks.diff, applied upstream
     + 07_mailname.diff, applied upstream
     + 08_empty_alias.diff, applied upstream
     + 10_automake_114.diff, no longer needed
     + 11_sys-mount.h_hurd.diff, applied upstream
     + 12_kfreebsd-hurd_crypt.h.diff, applied upstream
     + 13_reserve_inodes.diff, applied upstream
     + 14_syslog_prognames.diff, applied upstream
   * Add missing automake options, 07_automake_missing_options.diff, and use
     dh-autoreconf to update the autotools files
   * Fix man errors due to unknown command, 08_man_errors.diff
   * Don't use hyphens as minus signs, 09_hyphens_in_man.diff, and override
     lintian's false-positives due to the mdoc format
   * Update the path to aliases in the default smtpd.conf to reflect the
     location specified by Debian policy, 10_smtpd.conf.diff
   * Update debian/rules with new configure option names
   * We no longer need the opensmtpf user; no longer create it and delete the
     account on upgrade from 5.3.3p1
   * Added translations:
     + Spanish (Closes: #727017)
       Thanks to Camaleón <noelamac@gmail.com>
     + Portuguese (Closes: #729923)
       Thanks to Américo Monteiro <a_monteiro@gmx.com>
     + German (Closes: #730452)
       Thanks to Chris Leick <c.leick@vollbio.de>
   * Update standards version to 3.9.5
   * Install the upstream changelog / release notes
   * Added a NEWS file advising users of the changes to config and refer to
     (included) config upgrade notes based on those from the opensmtpd wiki
Checksums-Sha1: 
 67f5a904acea2247cf2aff9fe061a3654459c4de 3049 opensmtpd_5.4.1p1-1.dsc
 3dbb3b2d2ac433de199e2c2c000da7217fbfda86 871745 opensmtpd_5.4.1p1.orig.tar.gz
 dcd6691f7eb90f4ecec67c05e8258be55f91baa3 26752 opensmtpd_5.4.1p1-1.debian.tar.xz
 2493bb8ce0b02aad1797f9b78881804872a02dd1 280896 opensmtpd_5.4.1p1-1_amd64.deb
Checksums-Sha256: 
 46c6b376e5b041cadcd945c50b5a691939ab8a84e4e17d331fa605a044d1fded 3049 opensmtpd_5.4.1p1-1.dsc
 7debbf7e55ff3687617ae2c3b38e1cf30574b96f56b869e597c0e98478e5b5d9 871745 opensmtpd_5.4.1p1.orig.tar.gz
 1282cc26b2d80c837664f848e20b4268b5899584c380d1240479524a819ec0eb 26752 opensmtpd_5.4.1p1-1.debian.tar.xz
 fe8b096f457e5625ab2b86efaa63a803bd971990fe77744ca6de80cff07c64d8 280896 opensmtpd_5.4.1p1-1_amd64.deb
Files: 
 c89ecb46d3fb1457a45b8af3bcdb7690 3049 mail extra opensmtpd_5.4.1p1-1.dsc
 74551342985b78eb687995f7953d1790 871745 mail extra opensmtpd_5.4.1p1.orig.tar.gz
 7d366af25e1a27ad9b1b39524625ce31 26752 mail extra opensmtpd_5.4.1p1-1.debian.tar.xz
 ad8f2b9e8c9250d1b942859bca69699a 280896 mail extra opensmtpd_5.4.1p1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQUcBAEBCgAGBQJS7mXHAAoJEI97+PxKEcl6i1coAJIOnmD5OobyiKDDT5Rwx9pr
xLBJWfvE0t/506uIi1I+bL+qYYyUjWaWpZAQqt9lPYvabbbOJDHrX4L69ErvSJov
C3/KuAe5upIb78e8A/F6SHRzeg1VCSv5pKIvjI31X2o0f3BLlZ+Vl+PPiKvPiG3l
xKnLQtvqn3Ja5hhvqNTbsVYjBLx3FJ9GnymcULz8VwI30UuY1fiuQ2kQTfNWbQRy
UQgZ4vhREQGNVgk5xvCVQkzpHPqHlJLBXhHwY+5z+yoZTo7DpOcgyqxq3AVjzm5B
tUv9zyqQZyTs+fPgjQjC9Uttqy28YFvTy1eeLRNJjf2ZHUt4AV5OC4AdNC3vBXpf
RcZN6u9pBcoPWwbwjz/rQ4TmLuwVi1dCoddDRSxMn4cW2XHoSgK+EN5eqaCwP1CS
cPoYYLZsjONTjwt9dDe2pOvRp4me87x6270/LvDcWXKrNmbYKBgP/J0fGwIoWt6J
z4utIfoZv1vrEp+yBSADVRvmCsrEodQ8g/PwwgFJpt0oxj7wB+nyQBq6AICKmwaQ
3IEx/rzjd/xIN8IGr/k6KwnSHAWGRj0HN0Y9bUgfU3egPy3ViWShlGcfSpkmavOV
C6ffeEJ7dObdWt8SOzdIPymJFGzd538VAq4EdXOwTUd5/yxlrzbE2vVvCGbneIXc
LjC8hwgc7b4Y/dwjlPdePFOFg94HZyzxjcZH6EGwoAncXHhtvbXcrCvNttTO5S0T
Rra6U+7GjB1gruKHmw1PagDFAg1AOJTqL+4vv4OvVvAhXRBuRqeELUv8qdfY5/iP
jmNdh2wEvjo34m5sm/VPzK/91KBEtSEZCRkLkFvPS+M4qpXJ/zvrrqzjrMU+bULq
OOI4fjk0QgP+OXRABSX3p0w1pzBex2xtVPAoNOIahaWEZxNdZimJoRjzeJbFRoYB
7wfyBUxkrQ0lpoYlGrGfGveF3TX9tNrnos1lP90BpQxwL0NMBZT/7loXvBkgDJYU
BCyzhrmhisB0sL72vgzsNx0iU4x/nwtjWJEQ4hzPAf2Y9qDUuubEIFUJXmT4q9vC
rIb+KFvB01aAWP3CYn5+9Y6KlEqDEznwoyZe6rHKSM06s4iCmU1SVaUWqk8bUzYo
jUbi4VEKZoAGqVZvUSVWBCk0NKmw9SWrmrZAHXZ+p7Fho2Z+zt0OUr62bQiO3OVl
PzogKHlxO2yLqZKL5VGxbiAeT7Z6WGbI+TVVhF2pJ128Q+LJn5sfid4vfuK2GBeZ
k5vq8amRb1PTwyc5l6EmebL1SUCCjONUlNn7P62nl87uJUXGkY1JuS9XILuDyHeB
NDEJq+tLYcWtuWafuzhWLrcwMBovpIMmuLMdPp8PSpCW+u7KKqpeYw5j2K33eQiu
PTwf4kJf5BDEwIGWMZvPQ/rRlWSPNWoxRB+g+ghuH3u9byphWaEbZCf9lRyfHo0s
OeBB2HedbzYK+rBCzlCQCyNHHnTtGqlUGYGx4aohi7ib3oXOCjfYeJUi9yfLVO+K
rt9mSrKR3/y25ULvwLuoXmtBUBwQ3yf2q8G93Ro0b06fW6nRfxHPwWDjT2cooUAc
TQrM9Kdj130axGlBPoY84bvnuOuJuH27RYdnH+jO618ol1JKrZ/C7kGiG6ZbhtCe
oeYhzJmGAlCbpDJPupFNjRB2mmdwFxYAYgVXqwX2hPdlo88jEEr2VyoAZTkBOJC8
KwoLGbBoPGuxmxsE8CmA
=hWTQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 08 Mar 2014 07:27:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:02:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.